## flawfinder 1.27-2

=== debian/changelog ===
flawfinder (1.27-2) unstable; urgency=low

  * Fix maintainer's email address (Closes: #453481)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sat, 01 Dec 2007 00:53:34 +0100

flawfinder (1.27-1) unstable; urgency=low

  * Adopt this package (Closes: #390217)
  * New upstream release. (Closes: #407416)
    - Integrates Debian patches fixing bugs
    - Adds support for source control version systems (i.e. it can 
      be provided a diff file and generate a report comparing changes)
  * Expand the long description
  * Have the homepage in debian/control use the format described in 
    the Devloper's Reference.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu, 18 Jan 2007 10:13:09 +0100

flawfinder (1.26-4) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA Group; Orphaned: #390217
  * Move debhelper from B-D-I to B-D
  * Add missing binary-arch target to debian/rules (lintian warning)
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Sun, 15 Oct 2006 12:39:54 +0200

flawfinder (1.26-3) unstable; urgency=low

  * Updated standards version to 3.6.2
  * Updated debhelper compatability level to four.

 -- Steve Kemp <skx@debian.org>  Mon, 16 Feb 2006 14:36:02 +0000

flawfinder (1.26-2) unstable; urgency=low

  * Patches from Charles Morgan
      Improve the handling of non-existant files.
      Keep better track of line numbers.  (Closes: #271287)

 -- Steve Kemp <skx@debian.org>  Sun, 27 Mar 2005 13:04:46 +0000

flawfinder (1.26-1) unstable; urgency=low

  * New maintainer.
  * Updated standards version to most current.
  * New upstream release (Closes: #272192)
  * New upstream includes suggested rules. (Closes: #250432)
  * Exit cleanly when a file cannot be read. (Closes: #268236)

 -- Steve Kemp <skx@debian.org>  Mon, 6 Dec 2004 02:37:55 +0000

flawfinder (1.24-1) unstable; urgency=low

  * New upstream version (closes: #185476)
    * upstream longer distributes index.html in tarball, so it's no longer
      broken (closes: #220321)
  * Install examples (closes: #220323)

 -- Adam Lazur <zal@debian.org>  Sun, 29 Feb 2004 15:43:15 -0500

flawfinder (1.21-1) unstable; urgency=low

  * New upstream version

 -- Adam Lazur <zal@debian.org>  Mon, 23 Sep 2002 22:50:43 -0400

flawfinder (1.20-1) unstable; urgency=low

  * New upstream version

 -- Adam Lazur <zal@debian.org>  Mon,  8 Jul 2002 08:53:09 -0400

flawfinder (0.21-1) unstable; urgency=low

  * New upstream version
    * fix for false positives on safe uses of syslog (closes: #124009)

 -- Adam Lazur <zal@debian.org>  Wed, 19 Dec 2001 13:22:50 -0500

flawfinder (0.19-1) unstable; urgency=low

  * New upstream version (closes: #118025)

 -- Adam Lazur <zal@debian.org>  Sun, 04 Nov 2001 23:16:23 -0500

flawfinder (0.17-1) unstable; urgency=low

  * Initial Release (closes: #117657).

 -- Adam Lazur <zal@debian.org>  Tue, 30 Oct 2001 09:30:30 -0500
