=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.
# $Id: rules 13 2004-02-29 20:49:42Z laz $

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=4

DESTDIR=$(CURDIR)/debian/flawfinder

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/flawfinder.
	$(MAKE) install INSTALL_DIR=$(DESTDIR)/usr INSTALL_DIR_MAN=$(DESTDIR)/usr/share/man/man1

binary-arch: build install
# nothing to do

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs ChangeLog
	dh_installexamples test.c test-results.txt junk.c flawtest.c \
			   correct-results.html correct-results.txt
	dh_installman flawfinder.1
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep 
.PHONY: build clean binary-indep binary-arch binary install configure
