## flawfinder 2.0.10

=== debian/changelog ===
flawfinder (2.0.10-0.1) unstable; urgency=medium

  * Non-maintainer upload, acknowledged by the original maintainer.
  * New upstream release 2.0.10. (Closes: #930726)
  * debian/control:
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.4.1.
    + Add Vcs-* fields and use git packaging repo under Salsa Debian
      group.
    + Add python3 and python3-setuptools as <!nocheck> build-dep.
    + Use "Rules-Requires-Root: no".
  * debian/compat: Removed, no longer needed.
  * debian/dirs: Removed, no longer needed.
  * debian/source/format: Convert source package to "3.0 (quilt)" format.
  * debian/rules:
    + Rewrite with dh sequencer.
  * debian/patches: Add patch to drop python2 dependency.

 -- Boyuan Yang <byang@debian.org>  Thu, 17 Oct 2019 16:43:20 -0400

flawfinder (1.31-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Update maintainer's name, now use UTF-8
  * Lintian fixes:
    - debian/control: Updated Standards Version, no changes needed (fixes:
      ancient-standards-version)
    - debian/control: Add ${misc:Depends} (fixes: debhelper-but-no-misc-depends)
    - debian/control: Add versioned dependency on debhelper (fixes:
      package-lacks-versioned-build-depends-on-debhelper)
    - debian/rules: Do not ignore errors (fixes:
      debian-rules-ignores-make-clean-error)
    - debian/rules: Add required targets (fixes: debian-rules-missing-recommended-target)
    - debian/source/format: Declare we are 1.0, will move to 3.0 in the future
      (fixes: missing-debian-source-format)

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Tue, 05 Aug 2014 22:08:27 +0200

flawfinder (1.27-3) unstable; urgency=low

  * Proper distribution as non-native Debian package
  * Lintian fix release:
     - debian/control: Move Homepage to a header
     - debian/copyright: Add the proper copyright, adjust GPL version
       (it's 2 or later) and point to the actual version 2 file
  * Use debhelper compatibility version 5

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sat, 18 Dec 2010 19:03:28 +0100
