=== debian/control ===
Source: flawfinder
Section: utils
Priority: optional
Maintainer: Javier Fernandez-Sanguino Peña <jfs@debian.org>
Build-Depends:
 debhelper-compat (=12),
 dh-python,
 python3:any,
 python3-setuptools <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.4.1
Homepage: https://www.dwheeler.com/flawfinder/
Vcs-Git: https://salsa.debian.org/debian/flawfinder.git
Vcs-Browser: https://salsa.debian.org/debian/flawfinder

Package: flawfinder
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: examines source code and looks for security weaknesses
 Flawfinder searches through C/C++ source code looking for potential
 security flaws and produces a report describing the potential flaws
 found in source code, ranking them by likely severity.
 .
 Like RATS, Flawfinder reports are not a direct indication of a
 vulnerability, but provide a reasonable starting point for performing manual
 security audits in source code.
 .
 Flawfinder can also generate differential reports by pointing it to
 a patch (diff) file describing the code changes. This way it can be used
 to determine if the potential flaws found in code have increased or
 decreased after a commit to a source code management system like
 CVS or Subversion.
