=== debian/watch ===
# $Id: watch 13 2004-02-29 20:49:42Z laz $
version=2
# This is a variant HTTP format with more possibilities:
# Homepage  Pattern  [Version  [Action]]
https://www.dwheeler.com/flawfinder/ .*flawfinder-(.*)\.tar\.gz
