## flawfinder 2.0.19

=== debian/changelog ===
flawfinder (2.0.19-1.1) unstable; urgency=medium

  * Non-maintainer upload with acknowledgement from original
    maintainer.
  * Source-only upload. (Closes: #1001281)

 -- Boyuan Yang <byang@debian.org>  Wed, 08 Dec 2021 22:13:48 -0500

flawfinder (2.0.19-1) unstable; urgency=medium

  * Update to latest upstream version (Closes: #980982) 
  * debian/control: Fix URL to the one currently used upstream 
    (dropping 'www')
  * debian/flawfinder.examples: Adjust with new location of examples

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Mon, 06 Dec 2021 21:33:29 +0100

flawfinder (2.0.11-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release 2.0.11.
  * debian/control:
    + Bump Standards-Version to 4.5.0.
  * debian/patches: Refresh patches on python3.

 -- Boyuan Yang <byang@debian.org>  Mon, 13 Apr 2020 17:22:49 -0400
