=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  python3:any,
  python3-setuptools <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
-Homepage: https://www.dwheeler.com/flawfinder/
+Standards-Version: 4.5.0
+Homepage: https://dwheeler.com/flawfinder/
 Vcs-Git: https://salsa.debian.org/debian/flawfinder.git
 Vcs-Browser: https://salsa.debian.org/debian/flawfinder
