=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#  # Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1
#
# # see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
#
# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
# export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
# export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --buildsystem=makefile --with python3

override_dh_auto_install:
	dh_auto_install -O--buildsystem=makefile -- prefix=/usr

override_dh_fixperms:
	dh_fixperms -O--buildsystem=makefile
	# Make sure the examples do not have the executable bits
	chmod -x $(CURDIR)/debian/*/usr/share/doc/flawfinder/examples/*

override_dh_python3:
	dh_python3 -O--buildsystem=makefile --shebang=/usr/bin/python3

override_dh_missing:
	dh_missing --fail-missing
